
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HGE 系列教材（2） --- 安装 HGE / iVAN</title>

    <meta name="description" content="HGE 系列教材（2） --- 安装 HGE 在 HGE 的文档中有详细谈到如何安装的问题,这里讲一下 VC6 平台的安装问题: 1. 下载完 HGE 之后,需要使用到 lib/vc 文件夹下的库文件以及 include 目录下的头文件   2. 打开 Tools-&gt;Options-&gt;Directories 如上两图,添加路径   3. 在游戏开发中使用 HGE 首先建立一个空的Win32工程,然后选择 Project-&gt;Settings...-&gt;Link 按图所示,输入 hge.lib 和 hgehelp.lib  ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">HGE 系列教材（2） --- 安装 HGE</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>在 HGE 的文档中有详细谈到如何安装的问题，这里讲一下 VC6 平台的安装问题：</p>
<p>1. 下载完 HGE 之后，需要使用到 lib/vc 文件夹下的库文件以及 include 目录下的头文件</p>
<p> </p>
<p>2. 打开 <strong>Tools-&gt;Options-&gt;Directories</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmkxNzAuY29tL0F0dGFjaC85NTFDRTJBQy04RjEzLTQ2RTItOTk2OC05ODhEMkEwODFDMjY=.jpg"></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmkxNzAuY29tL0F0dGFjaC9BQzQwMDc1Ny0xQzY5LTRCNjctQTMxOC04ODg1ODM1N0EzOUQ=.jpg"></p>
<p>如上两图，添加路径</p>
<p> </p>
<p>3. 在游戏开发中使用 HGE</p>
<p>首先建立一个空的Win32工程，然后选择 <strong>Project-&gt;Settings...-&gt;Link</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmkxNzAuY29tL0F0dGFjaC9BOERBNEQwRS1DQTdELTRBMEUtODBERS05MUFCN0RDQTU3Nzg=.jpg"></p>
<p>按图所示，输入 hge.lib 和 hgehelp.lib</p>
<p>当然，也可以使用预编译器指令pragram来打到同样的目的。</p>
<p> </p>
<p>批注:注意,千万注意路径</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-19 08:39:50</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>HGE 系列教材（2） --- 安装 HGE的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgRRa8b.html" rel="bookmark">HGE 系列教材（3） --- 初试 HGE</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				当 HGE 安装完成之后,就可以使用了,关于 HGE 的安装,可以参考&lt;HGE 系列教材(2) --- 安装 HGE&gt; 现在使用 HGE 开发一个极小的程序: 1. 包含 hge.h 文件,并且定义一个 HGE 的指针,通过这个指针,我们可以访问 HGE Core Functions 层的函数.     #include &lt;hge.h&gt;     HGE *pHge = 0; 使用完 HGE 指针之后,需要释放这个指针,pHGE-&gt;Release(); 2. 帧函数(Frame			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgV5e3b.html" rel="bookmark">HGE 系列教材（7） --- 使用 Helper Classes</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				字体的使用: 1. 头文件 #include &lt;hgeFont.h&gt; 2. 载入字体 hgeFont* pFont; pFont = new hgeFont(&quot;font1.fnt&quot;);   // 不要忘记 delete fnt 文件是一个字体描述文件(font description file),可以通过创作工具产生 3. 打印字体 pFont-&gt;printf(5, 5,    HGETEXT_LEFT,    &quot;dt:%.3f/nFPS:%d (const			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mxoe5Bb.html" rel="bookmark">HGE 系列教材（4） --- 初探 HGE Core Functions 层</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				HGE Core Functions 层中的函数需要通过 HGE 指针来访问,就如&lt;HGE 系列教材(3) --- 初试 HGE&gt;所谈到的一样,通过调用 hgeCreate 函数来初始化 HGE 指针,HGE Core Functions 层中的函数,大致分层一下几类: 1. 接口函数(Interface functions): hgeCreate --- 初始化 HGE 指针,这是一个全局函数,除了这个函数,HGE Core Funtions 中所有的函数都需要通过 HGE 指针调用. Re			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VzwJ1Wp.html" rel="bookmark">HGE 系列教材（1） --- 简介</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				HGE 是一个硬件加速(Hardware accelerated)的 2D 游戏引擎(Game Engine),HGE 是一个富有特性的中间件,可以用于开发任何类型的 2D 游戏.HGE 封装性良好,以至于你仅仅需要关系游戏逻辑(Game Logic),而不需要在意 DirectX,Windows 消息循环等. HGE 架构在 DirectX 8.0 之上,能够跑在大多数的 Windows 系统上.   1. 选用 HGE 的理由:     1)专业化 --- 专注于 2D 领域     2)简			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVNLEQz.html" rel="bookmark">HGE 系列教材（5） --- 输入、声音和渲染</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				建议读者对应 HGE 的官方的例子:Tutorial 02 - Using input, sound and rendering 来阅读本文 渲染: 在 HGE 中,四边形是一种图元,对应了结构体 hgeQuad,另外还有三角形图元,对应 hgeTriple,为了渲染,我们现在需要使用 hgeQuad 结构体,这个结构体如下: struct hgeQuad{hgeVertex v[4];   // 顶点描述了这个四边形HTEXTURE   tex;   // 纹理的句柄或者为0int      			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJkEk6b.html" rel="bookmark">HGE 系列教材（9） --- GUI（本文未完成）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1. hge 中 GUI 对象和控件 hge 中 GUI 对象被看作是一个控件的容器,hge 提供了创建 GUI 对象的类 hgeGUI 类   2. hgeGUI 类 1)AddCtrl 函数 void AddCtrl(hgeGUIObject *ctrl    // hgeGUIObject 对象的指针); 我们通常可以有这样的写法: gui-&gt;AddCtrl(new hgeGUIMenuItem(1,fnt,snd,400,200,0.0f,&quot;Play&quot;)); 这里 hge			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVNKXKz.html" rel="bookmark">HGE 系列教材（6） --- 程序流程与细节</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				HGE 的一些细节,通过源码可以更加清楚的了解,通过读源码,可以更加高效的使用 HGE Engine. 必要的第一步: Help Classes 层建立于 Core Functions 层之上,这并不意味着用户只需要关心 Help Classes 而忽略 Core Functions,因此我们需要获得一个 HGE 指针,来使用 Core Functions 的函数: &lt;1&gt; 获取 HGE 指针: HGE* pHGE = pgeCreate(HGE_VERSION); &lt;2&gt; 释放			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mvmm2Nb.html" rel="bookmark">HGE 系列教材（8） --- hgeResourceManager helper class（本文未完成）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				hgeResourceManager 是一个资源管理类 1. 构造函数 hgeResourceManager(     const char* scriptname = 0 ); scriptname 表示资源脚本文件名(Resource script filename),如果此参数为 0,表示不使用 Resource script file 现在来介绍一下资源脚本: 资源脚本是一个文本文件,用于定义资源.资源文件由多个(或一个)命令(command)组成,格式如下: Command Resou			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1lOaab.html" rel="bookmark">MYSQL系列1&lowbar;MySQL的安装，可视化工具的使用，以及建库建表等</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:MYSQL系列1_MySQL的安装,可视化工具的使用,以及建库建表等 大家都知道MYSQL是开源的数据库,现在MYSQL在企业中的使用也越来越多,本人之前用过SQL SERVER数据库,因业务需要和自己的兴趣想要学习MYSQL,对于MYSQL,本人还是新手,请大家多多指正. 1.安装mysql 本人安装的版本是mysql5.6 Mysql 5.6的安装包下载地址:http://pan.baidu.com/s/1o6qHG5G 安装过程比较简单,基本上是下一步下一步,安装过程中需要设置mys			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPNarb.html" rel="bookmark" class="title">C&num;视频监控系列（10）&colon;服务器端</a>
					<div>
						前言 本章将服务器端几个非主要但常用的功能分享一下. 一.验证 1.1 IP验证 VC++ Code: OnInitDialog方法 MP4_ServerCheckIP(CheckIP); Check ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M0dA8M.html" rel="bookmark" class="title">SQL取得最大排序数字并累加1的自定义函数</a>
					<div>
						函数|排序 /**********************************************************************函数名:GetMaxSqrt(@SqrtTyp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5EKAp.html" rel="bookmark" class="title">Frontpage2000实务高级网站管理</a>
					<div>
						frontpage|高级 大家都知道,Frontpage是一款很好的静态网页设计工具,在同类产品中它出色的网站管理功能是其他工具软件所无法比拟的,特别是针对比较大的网站来说,Frontpage应该是一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2NdVb.html" rel="bookmark" class="title">老掉牙的ASP文件的加密与解密</a>
					<div>
						加密|解密   using System;using System.IO ;using System.Text ; namespace SuperData.ASP{ /// &lt;summary&g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7rxAp.html" rel="bookmark" class="title">搜索引擎如何判断文章是否原创呢</a>
					<div>
						文章是否原创,搜索引擎应该也没法从技术上作出绝对正确的判断,甚至大致正确的也不能,无数的站长辛辛苦苦原创的文章经常排在许多垃圾博客的转载甚至是采集之后.到目前为止,本人认为搜索引擎判断文章是否原创的标 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnlKrb.html" rel="bookmark" class="title">Eclipse中如何修改Java&amp;amp&semi;amp&semi;CDT的编辑器的颜色</a>
					<div>
						Eclipse的默认颜色很单调, 可以安装插件: Eclipse Color Theme, 如图: 再根据自己想要的, 进行修改, 选择自己喜欢的颜色, 具体位置如下: Windows-&gt;Pre ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxqBOb.html" rel="bookmark" class="title">华硕主板开不了机怎么办</a>
					<div>
						  华硕主板开不了机怎么办 华硕主板开不了机一.症状 1华硕笔记本开机黑屏电源灯亮. 2华硕笔记本开机电源灯亮黑屏,可以看到鼠标指针 3华硕笔记本开机直接没有反应 华硕主板开不了机二.解决方法 1电池 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwR9kz.html" rel="bookmark" class="title">PS制作简单的描边火焰字</a>
					<div>
						教程的文字制作比较实用,过程也比较简单.先用滤镜做出一些云彩纹理背景,然后输入想要的文字,给文字描边处理后适当模糊处理,最后用渐变映射加上火焰色彩即可. 最终效果 1.新建一个20 * 15 CM,分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRyBNGb.html" rel="bookmark" class="title">怎样设置开机密码？ 忘记电脑密码了怎么办？</a>
					<div>
						怎样设置开机密码? 在开始-设置-控制面版-用户账户-创建或点击你现在的用户,上面有设置密码的选项 或者可以通过设置bios 开机的时候狂按del健,在里头可以找到password字样的东西,设置之后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwvoqz.html" rel="bookmark" class="title">Excel2010表格中数据透视表的改进方法</a>
					<div>
						通过以下的改进和新增功能,用户可在Microsoft Excel2010中更加轻松和快捷地使用数据透视表和联机分析处理(OLAP)数据透视表. 计算性能 在Excel2010中,多线程计算有助于加快数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGKdEp.html" rel="bookmark" class="title">Win8系统下搜狗浏览器异常的解决方法</a>
					<div>
						使用Windows 8或8.1的用户越来越多,不过遇到的问题也不少.一位网友表示他在Win8.1上使用搜狗浏览器,打开网页偶尔会出现显示渲染错误(如下图所示),关掉重开就没了,再打开其他网页又会偶尔出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72ljrp.html" rel="bookmark" class="title">Flink 原理与实现：内存管理</a>
					<div>
						如今,大数据领域的开源框架(Hadoop,Spark,Storm)都使用的 JVM,当然也包括 Flink.基于 JVM 的数据分析引擎都需要面对将大量数据存到内存中,这就不得不面对 JVM 存在的几 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvG89ap.html" rel="bookmark" class="title">Java EE7和Maven工程入门（2）</a>
					<div>
						本文由 ImportNew - 陈 显鹭 翻译自 javacodegeeks.欢迎加入翻译小组.转载请见文末要求. 目录 一个简单Maven工程的结构 建立一个简单的WAR工程 先来回顾一下第一部分  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQr3kWM.html" rel="bookmark" class="title">Android开发中Activity创建跳转及传值的方法&lowbar;Android</a>
					<div>
						在Android系统的江湖中有四大组件:活动(Activity), 服务(Service), 广播接收器(Broadcast Reciver)和内容提供者(Content Provider). 今天所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGA5A2M.html" rel="bookmark" class="title">nutch&comma;solr&comma;安装配置，1KAnalyzer&comma;</a>
					<div>
						第1章引言 1.1nutch和solr Nutch 是一个开源的.Java 实现的搜索引擎.它提供了我们运行自己的搜索引擎所需的全部工具. Solr 拥有像 web-services API 的独立的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1le6ab.html" rel="bookmark" class="title">加速 npm</a>
					<div>
						问题 Node.js 的依赖包管理生态系统 npm, 是世界上最大的生态系统开源库. 但国内使用 npm 来安装软件,速度很慢,有时候甚至直接就失败了! 原因 npm 默认是从国外的源获取和下载包信息 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKKw2z.html" rel="bookmark" class="title">jstl-&amp;amp&semi;amp&semi;lt&semi;sql&colon;query&amp;amp&semi;amp&semi;gt&semi;与 &amp;amp&semi;amp&semi;lt&semi;c&colon;forEach var的问题</a>
					<div>
						问题描述 &lt;sql:query&gt;与 &lt;c:forEach var的问题 &lt;center&gt; &lt;sql:query var=&quot;&quot;results&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWJdWz.html" rel="bookmark" class="title">sql枚举 转换 怎么做-sql server没有枚举类型，要把mysql的枚举转换过来，可以怎么做？</a>
					<div>
						问题描述 sql server没有枚举类型,要把mysql的枚举转换过来,可以怎么做? sql server没有枚举类型,要把mysql的枚举转换过来,可以怎么做? type enum('0','1' ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxY6PGp.html" rel="bookmark" class="title">JVM性能优化（一）JVM技术入门</a>
					<div>
						作者 Eva Andreasson  译者:赵峰 校对:方腾飞  原文链接 Java应用程序是运行在JVM上的,但是你对JVM技术了解吗?这篇文章(这个系列的第一部分)讲述了经典Java虚拟机是怎么样 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRor3b.html" rel="bookmark" class="title">Cocos2d-x3&period;2 绘制线条</a>
					<div>
						1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 #include &quot;cocos2d.h&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvm3l8b.html" rel="bookmark" class="title">python计算程序开始到程序结束的运行时间和程序运行的CPU时间&lowbar;python</a>
					<div>
						执行时间 方法1 复制代码 代码如下: import datetimestarttime = datetime.datetime.now()#long runningendtime = datetim ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6ZL7NM.html" rel="bookmark" class="title">微信商业化解读</a>
					<div>
						2011年1月21日微信1.0上线时,开心网还没有死透,新浪微博还在在做着独立上市的梦,微信的表弟qq也躺在功劳薄上靠卖装饰.q币和会员挣钱,没有人能预料到两年多以后的2013年中秋节时,微信一家独大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvma9rb.html" rel="bookmark" class="title">wi-fi-如何通过局域网内笔记本发射的WiFi连接到该局域网内的一台web服务器上</a>
					<div>
						问题描述 如何通过局域网内笔记本发射的WiFi连接到该局域网内的一台web服务器上 单位的局域网内,怎么通过手机连接的局域网内笔记本发射的WiF,连接到另一个局域网内的一台web服务器上,笔记本所在的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RyLDz.html" rel="bookmark" class="title">ADO&period;NET实用技巧两则&lowbar;C&num;教程</a>
					<div>
						要想充分发挥ADO.NET的优势,不仅需要全面.深入理解ADO.NET编程模型,及时总结经验.技巧也十分重要.ADO已经有多年的实践经验,ADO.NET以此为基础,提供了更加丰富.强大的工具:尽管如此 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDe1JKb.html" rel="bookmark" class="title">Google Dart编程语法和基本类型学习教程&lowbar;基础知识</a>
					<div>
						1. 变量声明 如何定义变量 复制代码 代码如下: var name = 'Bob'; 变量的初始值 复制代码 代码如下: int lineCount;assert(lineCount == null ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPk8WlM.html" rel="bookmark" class="title">人人网失利无线互联网 寄希望转型社交通讯</a>
					<div>
						原文标题:陈一舟失手:移动跟随策略破产 核心业务被削弱 腾讯科技 范晓东 11月13日报道正处于风口浪尖的人人公司,即将进行新一轮战略调整.知情人士向腾讯科技透露,陈一舟反思和否定了人人近两年的无线布 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12lKop.html" rel="bookmark" class="title">《多核与GPU编程：工具、方法及实践》----2&period;3  分解模式</a>
					<div>
						2.3 分解模式 设计过程最困难同时也最关键的部分无疑是分解过程,即确定可以并发执行的计算.虽然任务图法是最常用的,但开发者无法从中获取以往的经验,这时就需要模式.Mattson等人[33]列出了若干 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jjPXp.html" rel="bookmark" class="title">ECMAScript6快速入手攻略&lowbar;基础知识</a>
					<div>
						简介 ECMAScript 6 是JavaScript的下一个标准,正处在快速开发之中,ECMAScript 6 的目标,是使得JavaScript可以用来编写复杂的应用程序.函数库和代码的自动生成器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jDdVp.html" rel="bookmark" class="title">mysql-tomcat服务器一段时间不访问&comma;就会抛异常&comma;如图</a>
					<div>
						问题描述 tomcat服务器一段时间不访问,就会抛异常,如图 mysql也有加这个参数,但还是这样 this is myown dinifition for mysql connection time ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJewB2p.html" rel="bookmark" class="title">九九重阳献孝心 58团购子女的孝心&OpenCurlyDoubleQuote;聚集地&rdquo;</a>
					<div>
						当前的很多年轻人为了事业打拼,往往无法时刻陪在父母身边尽孝.因此,一到节假日,他们便想通过另一种途径来使父母感到温暖.眼看重阳节父母的节日即将到来,当子女在重阳节为送父母什么礼物而绞尽脑汁时,http ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
